label variable PUMFID    "Record identification"
label variable WGHT_PER  "Person weight"
label variable SURVMNTH  "Survey month of data collection"
label variable AGEGR10   "Age group of respondent (groups of 10)"
label variable SEX       "Sex of respondent"
label variable MARSTAT   "Marital status of the respondent"
label variable PHSDFLG   "Respondent has a spouse/partner living in the household"
label variable AGEPRGRD  "Age difference between respondent and spouse/partner."
label variable SEXPR     "Sex of respondent's spouse/partner living in the household"
label variable PRTYPEC   "Type of partner respondent has living in the household"
label variable CXRFLAG   "Child(ren) of the respondent living in the household"
label variable AGECXRYG  "Age of respondent's youngest child in household"
label variable AGEHSDYC  "Age of youngest household member in respondent's household"
label variable CHINHSDC  "Respondents child(ren) in household - Any age/marital status"
label variable CXR0014C  "Respondent's child(ren) in household -  0 to 14 years"
label variable CXRTIME6  "Age group of respondents child(ren) in household"
label variable CHH0014C  "Child(ren) in household - 0 to 14 years"
label variable PARNUM    "Number of parents the respondent has in household"
label variable LIVARR08  "Living arrangement of respondent's household (8 categories)"
label variable LIVARR11  "Living arrangement of respondent's household (11 categories)"
label variable HSDSIZEC  "Household size of respondent"
label variable HSDELIGC  "Number of members in respondents household 15 years of age or older"
label variable MULTIGEN  "Three generations or more in the respondents household"
label variable PRV       "Province of residence"
label variable LUC_RST   "Population centre indicator"
label variable GTU_110   "General time use - Feel rushed"
label variable GTU_130   "General time use - Extra time"
label variable DVTDAY    "Diary - Reference day - Type"
label variable DUR01     "Duration - Sleeping, resting, relaxing, sick in bed"
label variable DUR02     "Duration - Personal care"
label variable DUR03     "Duration - Health professional visit, consultation"
label variable DUR04     "Duration - Self-administered medical care"
label variable DUR05     "Duration - Meal, lunch or snack preparation"
label variable DUR06     "Duration - Eating or drinking"
label variable DUR07     "Duration - Transport to and from activity"
label variable DUR08     "Duration - Paid work"
label variable DUR09     "Duration - Looking for paid work"
label variable DUR10     "Duration - Other income-generating activities"
label variable DUR11     "Duration - Paid training"
label variable DUR12     "Duration - Break or lunch"
label variable DUR13     "Duration - Schooling - On site"
label variable DUR14     "Duration - Schooling - Online"
label variable DUR15     "Duration - Homework or studying"
label variable DUR16     "Duration - Self development or leisure courses"
label variable DUR17     "Duration - Preserving foods"
label variable DUR18     "Duration - Indoor house cleaning"
label variable DUR19     "Duration - Garbage, recycling, unpacking goods"
label variable DUR20     "Duration - Laudry, ironing, sewing, shoe care"
label variable DUR21     "Duration - Repair, painting, removation"
label variable DUR22     "Duration - Organizing, planning, paying bills"
label variable DUR23     "Duration - Packing/unpacking - Groceries, luggage, boxes"
label variable DUR24     "Duration - Outdoor maintenance"
label variable DUR25     "Duration - Planting/maintaining garden or house plants"
label variable DUR26     "Duration - Pet care"
label variable DUR27     "Duration - Care of household child (<15) - Personal Care"
label variable DUR28     "Duration - Care of household child (<15) - Accompanying"
label variable DUR29     "Duration - Care of household child (15-17) - Personal Care"
label variable DUR30     "Duration - Care of household child (15-17) - Accompanying"
label variable DUR31     "Duration - Care of household adult - Personal care"
label variable DUR32     "Duration - Care of household adult - Accompanying"
label variable DUR33     "Duration - Care of child (other household)- Personal care/Accompanying"
label variable DUR34     "Duration - Care of adult (other household) - Personal care"
label variable DUR35     "Duration - Care of adult (other household) - Accompanying"
label variable DUR36     "Duration - Helping relatives, friends, neighbours, acquaintances"
label variable DUR37     "Duration - Shopping or buying goods"
label variable DUR38     "Duration - Shopping for services"
label variable DUR39     "Duration - Researching for goods and services"
label variable DUR40     "Duration - Selling goods or services"
label variable DUR41     "Duration - Socializing or communicating - In person"
label variable DUR42     "Duration - Socializing or communicating - Using technology"
label variable DUR43     "Duration - Organizational activities"
label variable DUR44     "Duration - Volunteer work"
label variable DUR45     "Duration - Religious activities"
label variable DUR46     "Duration - Civic participation"
label variable DUR47     "Duration - Exercising"
label variable DUR48     "Duration - Organized recreational sports"
label variable DUR49     "Duration - Competitive sports (indoor or outdoor)"
label variable DUR50     "Duration - Outdoor sports (non-competitive)"
label variable DUR51     "Duration - Outdoor activities"
label variable DUR52     "Duration - Coaching or administering sports"
label variable DUR53     "Duration - Attending cinema, exhibitions, library, concerts, theatre"
label variable DUR54     "Duration - Attending sporting events"
label variable DUR55     "Duration - Visiting museums, art galleries, heritage sites, zoos"
label variable DUR56     "Duration - Arts and hobbies"
label variable DUR57     "Duration - Leisure activities"
label variable DUR58     "Duration - Reading (Online or paper version)"
label variable DUR59     "Duration - Writing"
label variable DUR60     "Duration - Watching television or videos"
label variable DUR61     "Duration - Listening to music or radio"
label variable DUR62     "Duration - Use of technology"
label variable DUR63     "Duration - Other activity"
label variable DUR95     "Duration - Uncodable/Unknown  activity"
label variable DURS200   "Duration - Social contact - Alone"
label variable DURS201   "Duration - Social contact - Spouse/partner"
label variable DURS202   "Duration - Social contact - Household children (<15)"
label variable DURS203   "Duration - Social contact - Household children (>=15)"
label variable DURS204   "Duration - Social contact - Parents or parents-in-law"
label variable DURS205   "Duration - Social contact - Other household adults"
label variable DURS206   "Duration - Social contact - Family members from other households"
label variable DURS207   "Duration - Social contact - Friend(s)"
label variable DURS208   "Duration - Social contact - Colleague(s)/classmate(s)"
label variable DURS209   "Duration - Social contact - Other people"
label variable DURS999   "Duration - Social contact - Not stated"
label variable DURL300   "Duration - At home or on property"
label variable DURL301   "Duration - At place of work or school"
label variable DURL302   "Duration - Away on business"
label variable DURL303   "Duration - At someone else's home or property"
label variable DURL304   "Duration - In the neighbourhood"
label variable DURL305   "Duration - Outside"
label variable DURL306   "Duration - At the grocery store, other stores, or mall"
label variable DURL307   "Duration - At a library, museum, or theater"
label variable DURL308   "Duration - At a sports centre, field or arena"
label variable DURL309   "Duration - At a restaurant, bar or club"
label variable DURL310   "Duration - At a place of worship"
label variable DURL311   "Duration - At a medical, dental or other clinic"
label variable DURL312   "Duration - Elsewhere"
label variable DURL313   "Duration - Travel - Car - Driver"
label variable DURL314   "Duration - Travel - Car - Passenger"
label variable DURL315   "Duration - Travel - Walking"
label variable DURL316   "Duration - Travel - Bus (include street car and metro)"
label variable DURL317   "Duration - Travel - Airplane"
label variable DURL318   "Duration - Travel - Bicycle"
label variable DURL319   "Duration - Travel - Taxi, limousine service"
label variable DURL320   "Duration - Travel - Boat, ferry"
label variable DURL321   "Duration - Travel - Other"
label variable DURL999   "Total duration (in minutes) - Location - Not stated"
label variable SLEEPDUR  "Duration - Sleeping, resting, relaxing, sick in bed"
label variable PERSDUR   "Duration - Personal activities"
label variable PDWKDUR   "Duration - Paid work activities"
label variable LKWKDUR   "Duration - Looking for paid work"
label variable SCHLDUR   "Duration - Studying or learning"
label variable HSWKDUR   "Duration - Household chores"
label variable CHLDDUR   "Duration - Care of household children (<18)"
label variable ADLTDUR   "Duration - Care of household adults"
label variable OHHLDUR   "Duration - Care or help provided to other household(s)"
label variable SHOPDUR   "Duration - Shopping for goods or services"
label variable CIVICDUR  "Duration - Civic, religious and organizational activities"
label variable EVENTDUR  "Duration - Sporting events, cinema, museums and other sites"
label variable SPRTSDUR  "Duration - Active sports"
label variable ACTLDUR   "Duration - Active leisure"
label variable SOCPRDUR  "Duration - Socializing or communicating - In person"
label variable SOCTCDUR  "Duration - Socializing or communicating - Using technology"
label variable TVDUR     "Duration - Watching television or videos"
label variable READDUR   "Duration - Reading - Online or paper version"
label variable OTHLDUR   "Duration - Other passive leisure"
label variable TRANSDUR  "Duration - Transport to and from activity"
label variable BREAKDUR  "Duration - Break or lunch"
label variable MEALSDUR  "Duration - Eating or drinking"
label variable OTHERDUR  "Duration - Other activity"
label variable UNCODUR   "Duration - Uncodable activity"
label variable TOTEPISO  "Total number of episodes during the reference day"
label variable EPI01     "Occurences of - Sleeping, resting, relaxing, sick in bed"
label variable EPI02     "Occurences of - Personal care"
label variable EPI03     "Occurences of - Health professional visit/consultation"
label variable EPI04     "Occurences of - Self-administered medical care"
label variable EPI05     "Occurences of - Meal, lunch or snack prepetation"
label variable EPI06     "Occurences of - Eating or drinking"
label variable EPI07     "Occurences of - Transport to and from activity"
label variable EPI08     "Occurences of - Paid work"
label variable EPI09     "Occurences of - Looking for paid work"
label variable EPI10     "Occurences of - Other income-generating activities"
label variable EPI11     "Occurences of - Paid training"
label variable EPI12     "Occurences of - Break or lunch"
label variable EPI13     "Occurences of - Schooling - On site"
label variable EPI14     "Occurences of - Schooling - Online"
label variable EPI15     "Occurences of - Homework or studying"
label variable EPI16     "Occurences of - Self development or leisure courses"
label variable EPI17     "Occurences of - Preserving foods"
label variable EPI18     "Occurences of - Indoor house cleaning"
label variable EPI19     "Occurences of - Garbage, recycling, unpacking"
label variable EPI20     "Occurences of - Laudry, ironing, sewing"
label variable EPI21     "Occurences of - Repair, painting, renovation"
label variable EPI22     "Occurences of - Organizing, planning, paying bills"
label variable EPI23     "Occurences of - Packing/unpacking - Groceries, luggage, boxes"
label variable EPI24     "Occurences of - Outdoor maintenance"
label variable EPI25     "Occurences of - Planting/maintaining garden or house plants"
label variable EPI26     "Occurences of - Pet care"
label variable EPI27     "Occurences of - Care of household child (<15) - Personal Care"
label variable EPI28     "Occurences of - Care of household child (<15) - Accompanying"
label variable EPI29     "Occurences of - Care of household child (15-17) - Personal Care"
label variable EPI30     "Occurences of - Care of household child (15-17) - Accompanying"
label variable EPI31     "Occurences of - Care of household adult - Personal care"
label variable EPI32     "Occurences of - Care of household adult - Accompanying"
label variable EPI33     "Occurences of - Care of child (other hhld)- Personal care/Accompanying"
label variable EPI34     "Occurences of - Care of adult (other household) - Personal care"
label variable EPI35     "Occurences of - Care of adult (other household) - Accompanying"
label variable EPI36     "Occurences of - Helping relatives, friends, neighbours, acquaintances"
label variable EPI37     "Occurences of - Shopping or buying goods"
label variable EPI38     "Occurences of - Shopping for services"
label variable EPI39     "Occurences of - Researching for goods and services"
label variable EPI40     "Occurences of - Selling goods or services"
label variable EPI41     "Occurences of - Socializing or communicating - In person"
label variable EPI42     "Occurences of - Socializing or communicating - Using technology"
label variable EPI43     "Occurences of - Organizational activities"
label variable EPI44     "Occurences of - Volunteer work"
label variable EPI45     "Occurences of - Religious activities"
label variable EPI46     "Occurences of - Civic participation"
label variable EPI47     "Occurences of - Exercising"
label variable EPI48     "Occurences of - Organized recreational sports"
label variable EPI49     "Occurences of - Competitive sports (indoor or outdoor)"
label variable EPI50     "Occurences of - Outdoor sports (non-competitive)"
label variable EPI51     "Occurences of - Outdoor activities"
label variable EPI52     "Occurences of - Coaching or administering sports"
label variable EPI53     "Occurences of - Attending cinema, exhibitions, library"
label variable EPI54     "Occurences of - Attending sporting events"
label variable EPI55     "Occurences of - Visiting museums, galleries, heritage sites"
label variable EPI56     "Occurences of - Arts and hobbies"
label variable EPI57     "Occurences of - Leisure activities"
label variable EPI58     "Occurences of - Reading (Online or paper version)"
label variable EPI59     "Occurences of - Writing"
label variable EPI60     "Occurences of - Watching television or videos"
label variable EPI61     "Occurences of - Listening to music or radio"
label variable EPI62     "Occurences of - Use of technology"
label variable EPI63     "Occurences of - Other activity"
label variable EPI95     "Occurences of - Uncodable/unknown activity"
label variable TUT_970   "Reference day - Different than most"
label variable SLEEP1S   "Start of sleep episode the first night"
label variable SLEEP1D   "Sleep duration (in minutes) the first night"
label variable TCS_110   "Perceptions of time - Plans to slow down"
label variable TCS_120   "Perceptions of time - Workaholic"
label variable TCS_130   "Perceptions of time - Tends to cut back on sleep"
label variable TCS_140   "Perceptions of time - Not accomplishing what you set out to do"
label variable TCS_150   "Perceptions of time - Not spending enough time with family or friends"
label variable TCS_160   "Perceptions of time - Constantly under stress"
label variable TCS_170   "Perceptions of time - Trapped in daily routine"
label variable TCS_180   "Perceptions of time - No time for fun"
label variable TCS_190   "Perceptions of time - Stress when there is not enough time"
label variable TCS_200   "Perceptions of time - Would like more time alone"
label variable TIMECR    "Time crunch indicator"
label variable TIMENS    "Number of ''Not Stated'' responses - TCS_Q110 to TCS_Q200"
label variable TST_01    "Number of text messages per day"
label variable UH_01     "Unpaid service - Looking after children from your household"
label variable UH_02     "Unpaid service - Looking after children from other households"
label variable UH_03     "Unpaid service - Household chores for your household"
label variable UH_04     "Unpaid service - Household chores for other households"
label variable UH_05     "Unpaid services - Care of seniors in your household"
label variable UH_06     "Unpaid service - Care of seniors from other households"
label variable SLM_01    "Subjective well-being"
label variable SRH_110   "Self rated health"
label variable SRH_115   "Self rated mental health"
label variable DVIS_FL   "Seeing disability status"
label variable DHEA_FL   "Hearing disability status"
label variable DCOG_FL   "Learning disability status"
label variable DMEN_FL   "Mental/psychological disability status"
label variable DPHY_FL   "Physical disability status"
label variable DUNK_FL   "Unknown type of disability"
label variable DDIS_FL   "Disability status"
label variable SRS_10    "Self Rated Stress - Amount"
label variable MSS_130   "Main Source of Stress"
label variable MRW_05    "Main activity - Last 12 months"
label variable ACT7DAYS  "Main activity - Last week"
label variable MRW_20    "Main activity - Studying full-time/part-time"
label variable MRW_30    "Main activity - Looked for a job - Last four weeks"
label variable MRW_40    "Main activity - Job/self-employed - Past 12 months"
label variable MRW_D40A  "Worked in the last 12 months"
label variable MRW_D40B  "Worked last week"
label variable REW_10    "Ever worked at a job or business"
label variable AGELSWKC  "Age of respondent when last did paid work"
label variable WET_110   "Number of weeks employed - past 12 months"
label variable WET_171   "Number of days of paid vacation - Past 12 months"
label variable RBI_10    "Business information - Number of paid employees"
label variable RBI_20    "Business information - Business incorporated"
label variable WTI_130   "Telework - Main reason for working at home"
label variable NOC1110Y  "NOC 2011 (10 categories) - Last year"
label variable NAIC12CY  "NAICS 2012 (20 categories) - Last year"
label variable WLY_145   "Last year employer - Still working for this employer/business"
label variable WLY_150   "Last year employer - Terms of employment"
label variable WLY_160   "Last year employer - Union member/union contract"
label variable WLY_170C  "Last year employer - Residence distance from work"
label variable NOC1110W  "NOC 2011 (10 categories) - Last week"
label variable NAIC12CW  "NAICS 2012 (20 categories) - Last week"
label variable WHW_110   "More than one paid job last week"
label variable WHW_120C  "Number of hours worked per week at job"
label variable WHW_130C  "Number of hours worked per week at main job"
label variable WHW_140C  "Number of hours worked per week at other jobs"
label variable WHWD140C  "Number of hours worked at all jobs in a week"
label variable WHW_D141  "Respondent works 30 hours or more per week"
label variable WHW_160A  "Works less than 30 hours - Own illness or disability"
label variable WHW_160B  "Works less than 30 hours - Child care responsibilities"
label variable WHW_160C  "Works less than 30 hours - Care responsibilities for an adult"
label variable WHW_160D  "Works less than 30 hours - Other personal or family responsibilities"
label variable WHW_160E  "Works less than 30 hours - Going to school"
label variable WHW_160F  "Works less than 30 hours - Could only find part-time work"
label variable WHW_160G  "Works less than 30 hours - Did not want full-time work"
label variable WHW_160H  "Works less than 30 hours - Requirement of the work"
label variable WHW_160I  "Works less than 30 hours - Other"
label variable WHW_210   "Number of days worked per week"
label variable WHW_230   "Usual work schedule at main job"
label variable WFS_10    "Work flexible schedule"
label variable SRC_10    "Satisfaction with current balance between job and home life"
label variable SRC_20A   "Dissatisfaction - Job/home - Not enough time for family"
label variable SRC_20B   "Dissatisfaction - Job/home - Spends too much time on job/main activity"
label variable SRC_20C   "Dissatisfaction - Job and home - Not enough time for other activities"
label variable SRC_20D   "Dissatisfaction - Job/home - Cannot find suitable employment"
label variable SRC_20E   "Dissatisfaction - Job/home - Employment related reasons"
label variable SRC_20F   "Dissatisfaction - Job/home - Health reasons"
label variable SRC_20G   "Dissatisfaction - Job/home - Family related reasons"
label variable SRC_20H   "Dissatisfaction - Job/home - Other"
label variable WLB_10    "Work-life balance - Difficulty because of the job - 12 months"
label variable WLB_20    "Work-life balance - Difficulty because of family - 12 months"
label variable HRH_10A   "Hires paid help - None"
label variable HRH_10B   "Hires paid help - Child care"
label variable HRH_10C   "Hires paid help - House cleaning"
label variable HRH_10D   "Hires paid help - Outdoor work"
label variable HRH_10E   "Hires paid help - Medical help"
label variable HRH_10F   "Hires paid help - Other"
label variable ATT_120   "Access to transportation"
label variable CTW_140A  "Commute to work - Car, truck or van - As driver"
label variable CTW_140B  "Commute to work - Car, truck or van - As passenger"
label variable CTW_140C  "Commute to work - Public transit"
label variable CTW_140D  "Commute to work - Walked"
label variable CTW_140E  "Commute to work - Bicycle"
label variable CTW_140F  "Commute to work - Motorcycle"
label variable CTW_140G  "Commute to work - Taxicab"
label variable CTW_140H  "Commute to work - Works or attends school at home"
label variable CTW_140I  "Commute to work - method of transport  - Other"
label variable CTW_190   "Commute to work - Traffic congestion"
label variable ESC1_01   "Education - School Attendance"
label variable EDM_02    "Education - Enrollment status"
label variable EHG_ALL   "Educational attainment - Highest degree (7 categories)"
label variable MAP_110C  "Main Activity of Spouse/partner - 12 months"
label variable MAP_130   "Employed - Spouse/partner - 12 months"
label variable DWELC     "Dwelling type of the respondent"
label variable LRD_10    "Length of time respondent has lived in current dwelling"
label variable LRN_10    "Length of time respondent has lived in current neighbourhood"
label variable LRC_20    "Length of time respondent has lived in current city or local community"
label variable BRTHCAN   "Place of birth of respondent - Canada"
label variable BRTHPRVC  "Province of birth of respondent"
label variable BRTHMACR  "Place of birth of respondent - Geographical macro-region"
label variable YRARRI    "Range of years when respondent first came to Canada"
label variable AGEARRC   "Age group of the respondent when came to live permanently in Canada"
label variable BPR_16    "Landed immigrant status"
label variable DCIT      "Citizenship status"
label variable BRTHMCAN  "Place of birth of respondents mother - Canada"
label variable BRTHFCAN  "Place of birth of respondents father - Canada"
label variable AMB_01    "Aboriginal group - Respondent"
label variable VISMIN    "Visible minority status of the respondent"
label variable RELIGFLG  "Religious affiliation flag"
label variable REE_02    "Frequency of religious participation - Past 12 months"
label variable REE_03    "Frequency of religious participation - On ones own - 12 months"
label variable RLR_110   "Importance of religious or spiritual beliefs"
label variable LAN_01    "Knowledge of official languages (English and French)"
label variable LANHOME   "Language spoken most often at home - Collapsed"
label variable LANHMULT  "Language spoken most often at home - Single or multiple"
label variable LANMT     "Mother Tongue - Collapsed"
label variable LANMTMUL  "Mother Tongue - Single or Multiple"
label variable INCG1     "Income - Personal income group (before tax)"
label variable HHINCG1   "Household income - Household income group (before tax)"
label variable WTBS_001  "Bootstrap weight # 1 for personal weight"
